=== debian/changelog ===
designate (1:11.0.0-2) unstable; urgency=medium

  * Fixed not installing policy.json.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 16:32:37 +0200

designate (1:11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 16:10:24 +0200

designate (1:11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Use a yaml policy file in /etc/designate/policy.d.
  * Drop add-a-healthcheck-url.patch applied upstream.
  * Black list some failed unit tests:
    - DenominatorAgentBackendTestCase.test_create_zone
    - DenominatorAgentBackendTestCase.test_update_zone

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Oct 2020 09:04:03 +0200

designate (1:10.0.0-3) unstable; urgency=medium

  * Add add-a-healthcheck-url.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 May 2020 18:06:09 +0200

designate (1:10.0.0-2) unstable; urgency=medium

  * Fix-up designate.conf generation (wrong namespace list).

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 May 2020 00:41:53 +0200

designate (1:10.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 15:22:47 +0200

designate (1:10.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 13:53:29 +0200

designate (1:10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed Experimental_wsgi_support.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2020 21:22:27 +0200

designate (1:9.0.0-3) unstable; urgency=medium

  * d/watch: Fix debian/watch file

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 13 Mar 2020 15:56:35 +0100

designate (1:9.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 00:28:08 +0200

designate (1:9.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 18:07:50 +0200

designate (1:9.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Add Experimental_wsgi_support.patch from upstream.
  * Use uwsgi for designate-api.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Sep 2019 23:16:42 +0200

designate (1:8.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 17 Jul 2019 15:31:17 +0200

designate (1:8.0.0-2) experimental; urgency=medium

  * d/control:
      - Bump openstack-pkg-tools to version 99
      - Add me to uploaders field
  * d/copyright: Add me to copyright file

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 03 May 2019 18:18:53 +0200

designate (1:8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 09:28:25 +0200
