## designate 11.0.2

=== debian/changelog ===
designate (1:11.0.2-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * New stable point release for OpenStack Victoria (LP: #1976543).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Jun 2022 14:03:52 -0400

designate (1:11.0.1-0ubuntu1~cloud0) focal-victoria; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/victoria branch.

  [ Chris MacNaughton ]
  * d/watch: Add trailing slash to fix downloads.
  * New stable point release for OpenStack Victoria (LP: #1956993).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 11 Jan 2022 16:58:06 +0000

designate (1:11.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 15 Oct 2020 09:59:33 +0000

designate (1:11.0.0~rc1-0ubuntu1) groovy; urgency=medium

  * d/control: Remove Breaks/Replaces that are older than Focal (LP: #1878419).
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Track 11.x series.
  * New upstream release candidate for OpenStack Victoria.
  * d/p/disable-edgegrid.patch: Refreshed.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 13 Oct 2020 08:07:26 +0000

designate (1:11.0.0~b2~git2020073012.45cb4376-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 30 Jul 2020 12:39:24 +0000

designate (1:11.0.0~b1~git2020062612.eac003cb-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * Align (Build-)Depends with Upstream.
  * d/p/disable-edgegrid.patch: Rebased.
  * d/p/monkey-patch-original-current-thread.patch: Dropped. No longer needed.
  * d/control: Remove version specification for openstack-pkg-tools.
  * d/control: Update Standards-Version to 4.5.0.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 26 Jun 2020 12:48:00 +0000

designate (1:10.0.0-0ubuntu1) groovy; urgency=medium

  * d/watch: Get tarballs from opendev.org and scope to 10.x series.
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked
    from upstream review (https://review.opendev.org/#/c/725346/)
    to fix Python 3.8 monkey patching (LP: #1863021).
  * d/p/disable-edgegrid.patch: Rebased.
  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 May 2020 16:50:55 -0400
