## designate 12.1.0

=== debian/changelog ===
designate (1:12.1.0-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New stable point release for OpenStack Wallaby (LP: #1980366).
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Jul 2022 12:10:53 -0400

designate (1:12.0.1-0ubuntu1~cloud1) focal-wallaby; urgency=medium

  * d/control, d/rules: Bump debhelper compat to 12 (LP: #1960636).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 11:36:09 -0500

designate (1:12.0.1-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/wallaby branch.

  [ Chris MacNaughton ]
  * New stable point release for OpenStack Wallaby (LP: #1956992).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 25 Jan 2022 13:10:04 +0000
