=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Thomas Goirand <zigo@debian.org>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -59,7 +59,7 @@
  python3-oslo.serialization (>= 2.25.0),
  python3-oslo.service (>= 1.31.0),
  python3-oslo.upgradecheck (>= 1.3.0),
- python3-oslo.utils (>= 4.5.0),
+ python3-oslo.utils (>= 4.7.0),
  python3-oslo.versionedobjects (>= 1.31.2),
  python3-oslotest (>= 1:3.2.0),
  python3-paste (>= 2.0.2),
@@ -298,7 +298,7 @@
  python3-oslo.serialization (>= 2.25.0),
  python3-oslo.service (>= 1.31.0),
  python3-oslo.upgradecheck (>= 1.3.0),
- python3-oslo.utils (>= 4.5.0),
+ python3-oslo.utils (>= 4.7.0),
  python3-oslo.versionedobjects (>= 1.31.2),
  python3-paste (>= 2.0.2),
  python3-pastedeploy (>= 1.5.0),
