=== debian/control ===
--- 
+++ 
@@ -53,7 +53,7 @@
  python3-oslo.log (>= 4.3.0),
  python3-oslo.messaging (>= 12.4.0),
  python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 3.6.0),
+ python3-oslo.policy (>= 3.7.0),
  python3-oslo.reports (>= 1.18.0),
  python3-oslo.rootwrap (>= 5.8.0),
  python3-oslo.serialization (>= 2.25.0),
@@ -69,7 +69,6 @@
  python3-pymemcache (>= 1.2.9),
  python3-requests (>= 2.23.0),
  python3-requests-mock (>= 1.2.0),
- python3-six (>= 1.11.0),
  python3-sqlalchemy (>= 1.2.19),
  python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
@@ -292,7 +291,7 @@
  python3-oslo.log (>= 4.3.0),
  python3-oslo.messaging (>= 12.4.0),
  python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 3.6.0),
+ python3-oslo.policy (>= 3.7.0),
  python3-oslo.reports (>= 1.18.0),
  python3-oslo.rootwrap (>= 5.8.0),
  python3-oslo.serialization (>= 2.25.0),
@@ -305,7 +304,6 @@
  python3-pbr (>= 3.1.1),
  python3-pecan (>= 1.0.0),
  python3-requests (>= 2.23.0),
- python3-six (>= 1.11.0),
  python3-sqlalchemy (>= 1.2.19),
  python3-stevedore (>= 1:1.20.0),
  python3-suds (>= 0.6),
